--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Asynchronously send <em>command</em> to the server. Does not block. Use in combination with +conn.get_result+.
full_name: PGconn#send_describe_portal
is_singleton: false
name: send_describe_portal
params: |
  conn.send_describe_portal( portal_name ) -> nil

visibility: public
